#pragma once

#include "CoreMinimal.h"
#include "ExecuteActionOnEventBaseStrategy.h"
#include "ExecuteActionIfEventInstigatorIsOwningPlayer.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class UExecuteActionIfEventInstigatorIsOwningPlayer : public UExecuteActionOnEventBaseStrategy
{
	GENERATED_BODY()

public:
	UExecuteActionIfEventInstigatorIsOwningPlayer();
};

FORCEINLINE uint32 GetTypeHash(const UExecuteActionIfEventInstigatorIsOwningPlayer) { return 0; }
